> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Billing status and the current rate card for an organization.



## OpenAPI

````yaml /openapi.json get /v1/orgs/{orgId}/billing
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs/{orgId}/billing:
    get:
      tags:
        - billing
      summary: Get
      description: Billing status and the current rate card for an organization.
      operationId: billing.get
      parameters:
        - name: orgId
          in: path
          required: true
          schema:
            type: string
          description: The organization's id (UUID) or slug — either form is accepted.
      responses:
        '200':
          description: Billing state.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - unpaid
                      - active
                      - past_due
                      - canceled
                  rateCard:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        label:
                          type: string
                        unit:
                          type: string
                        unitPriceUsd:
                          type: number
                        includedQuantity:
                          type: number
                        overage:
                          type: boolean
                        consumable:
                          type: boolean
                        tierBehavior:
                          type: string
                          enum:
                            - graduated
                            - volume
                        tiers:
                          type: array
                          items:
                            type: object
                            properties:
                              upTo:
                                oneOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - infinity
                              unitPriceUsd:
                                type: number
                            required:
                              - upTo
                              - unitPriceUsd
                      required:
                        - id
                        - label
                        - unit
                        - unitPriceUsd
                required:
                  - status
                  - rateCard
      security:
        - apiKey: []
        - session: []
components:
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      bearerFormat: korve_api_key
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````